Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 01:45:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hii ,am Dhanya 
On 13/06/22 i have been ordered 2 smart watch  and I got the message ,by evening they will deliver the product 

At midnight i have received the message that ,the  product   not delivered as the customer is not responding ,even I didn't get any call from the courier service  , then till this time I haven't received any call from your side . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4498689